{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/stop/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/list/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/camera/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/gener/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/posture/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/print/index",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path": "pages/printlist/index",
			"style": {
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app x",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}
